/*
File:			custom.cssDescription:	Custom styles for the Thesis Wufoo SkinAuthor URI:	http://www.thesistheme.net/thesis-wufoo///////////////////////////////////////////////////ThesisTheme.net  - Thesis news, tutorials, skins, site showcaseGet This Skin at: http://www.thesistheme.net/thesis-wufoo///////////////////////////////////////////////////*/

body.custom {background: url(stripe.png) repeat;}
.custom #container {margin-top: 0em; margin-bottom: 0em; background: #CD3B1A; border: 1.0em solid #B12F17; -moz-border-radius-bottomleft:1em; -moz-border-radius-bottomright:1em; -moz-border-radius-topleft:1em;-moz-border-radius-topright:1em; }
.custom #page {background: #CD3B1A; padding-bottom:0; padding-top:0;}
.custom #header {background: #CD3B1A; border-bottom: 0px double #ddd; padding-top:0em; padding-left: 0.2em; padding-bottom:1em;}
.custom #header #logo a { color: #fff; font-weight: normal; font-size: 48px; text-shadow: 1px 1px 1px #000;}
.custom #header #logo a:hover { color: #ddd;}
.custom #header #tagline {font-size: 17px; color: #FADC76; text-shadow: 1px 1px 1px #000;}
.custom #header_widget_1 ul.sidebar_list {padding-top: 1.8em;}
.custom #header_widget_1 ul.sidebar_list li.widget {position:absolute; display: block; top:15px; right:0px; width:468px; }
.custom #header-adblock img {align:center;}
.custom div.header-adblock a:hover img {border:3px solid #888; -moz-border-radius-bottomleft:0.3em; -moz-border-radius-bottomright:0.3em; -moz-border-radius-topleft:0.3em;-moz-border-radius-topright:0.3em;}
.custom div.header-adblock a img {border:3px solid #666; -moz-border-radius-bottomleft:0.3em; -moz-border-radius-bottomright:0.3em; -moz-border-radius-topleft:0.3em;-moz-border-radius-topright:0.3em;}
.custom div.header-adblock img {}

/***CONTENT BOXES, SIDEBARS & WIDGETS***/
.custom #content_box {background: #fff;}
.custom #content {background: #fff;}
.custom #sidebars {background: #fff; border-left: 1px solid #ddd;}
li.widget h3 {background:#333; color:#fff; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size:15px; text-shadow: 2px 1px 0 #000; padding-left:0.5em; padding-top: 0.3em; padding-bottom: 0.3em;}
.custom ul.sidebar_list {position:relative;}
.custom #multimedia_box {}
.custom li.widget {}

/* **NAV MENU***/
.custom ul.menu {background: #348ABB; border:none; -moz-border-radius-topleft:1em; -moz-border-radius-topright:1em;}
.custom ul.menu li a {background:#348ABB; border:none;  }
.custom ul.menu li a:hover {background:#348ABB; border:none; }
.custom .menu li {margin-bottom:0; }
.custom ul.menu li a {color: #fff; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; text-shadow: 1px 1px 1 #000; }
.custom ul.menu li.current a:hover, .custom ul.menu li a:hover  {color: #fff;}
.custom ul.menu li {border-right: 1px solid #ddd; }
.custom ul.menu li.tab-home {border-left: none; }
.custom ul.menu li.tab-home a{border-left: none; -moz-border-radius-topleft:1em; }
.custom ul.menu li a:hover {background: #191919;}
.custom ul.menu li li {background: #348ABB; border-top: 1px solid #ddd;}
.custom ul.menu li li a:hover {background: none;}
.custom ul.menu li li:hover {background: #191919; border-top: 1px solid #ddd;}
.custom ul.menu .rss {border: none;}
.custom ul.menu .rss a {text-decoration: none; background: none; padding-right: 16px;}
.custom ul.menu .rss a:hover {text-decoration: underline; background: none; padding-right: 16px;}

/***CONTENT AREA***/
.custom .entry-title a:hover {color: #333;}
.custom .entry-title {color: #333; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size: 24px; font-weight:bold;}
.custom .entry-title a{color: #333; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size: 24px; font-weight:bold; text-shadow:1px 1px 0 #ddd;}
.headline_area h1, .headline_area h2 {text-shadow:1px 1px 0 #ddd; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size: 24px; font-weight:bold; color:#333;}
.custom #archive_info {text-shadow:1px 1px 0 #ddd; color: #999; text-align:center; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size: 12px; font-weight:bold; }
.custom #archive_info h1 {text-shadow:1px 1px 0 #ddd; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size:18px; font-weight:bold;}
.custom .headline_meta {}
.post_box, .teasers_box {padding-left: 1em; padding-right: 0; padding-top:1.2em;}
.custom a.more-link:hover {background:#414141;}
.custom a.more-link {-moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; background:#348ABB; color:#FFFFFF; padding:4px 8px 5px 5px; text-decoration:none;}
.format_text h3 {font-family: "Myriad Pro",Helvetica,Arial,sans-serif;}
.custom .format_text h5 {font-family: "Myriad Pro",Helvetica,Arial,sans-serif; font-size:14px; font-weight:normal;}

/***FOOTER AREA***/
.custom #footer {background: #CD3B1A; font-family: "Myriad Pro",Helvetica,Arial,sans-serif;  color: #FADC76; border:none;}
.custom #footer p {font-size: 17px; text-shadow: 2px 2px 2px #000;}
.custom #footer a {color: #fff; border:none;}
.custom #footer a:hover { color: #fff; border-bottom: 2px solid #348ABB;}
.custom #after_content {background: #fff; height:1em; -moz-border-radius-bottomright:1em; -moz-border-radius-bottomleft:1em;}

/***OTHER CUSTOMIZATIONS***/
.custom div.welcome_box { border: 3px solid #F2EC49; background-color: #FFFDCB; color: black; padding:0.5em; margin-left:0.5em; margin-right: 1.8em; margin-top: 1em; padding-bottom: 0em;}
.custom .format_text .code1 {color:#009900;}
.custom .format_text .graypreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#ddd; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .graypreview a:hover{color: #fff; background: #222;}
.custom .format_text .bluepreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#D3E2FF; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .bluepreview a:hover{color: #fff; background: #0099FF;}
.custom .format_text .purplepreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#C6C0E2; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .purplepreview a:hover{color: #fff; background: #9900CC;}
.custom .format_text .greenpreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#D0E4C8; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .greenpreview a:hover{color: #fff; background: #009900;}
.custom .format_text .redpreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#FDC5C4; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .redpreview a:hover{color: #fff; background: #F82A2A;}
.custom .format_text .brownpreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#E2C0A7; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .brownpreview a:hover{color: #fff; background: #684122;}
.custom .format_text .aquapreview a{-moz-border-radius-bottomleft:0.5em; -moz-border-radius-bottomright:0.5em; -moz-border-radius-topleft:0.5em;-moz-border-radius-topright:0.5em; background-color:#B4DCD3; color:#000; padding:0.5em 1em; text-decoration:none; font-size:12px;}
.custom .format_text .aquapreview a:hover{color: #fff; background: #2E6054;}
.custom #adblock img {margin:1px;}
.custom div.adblock a:hover img {border:3px solid #bebebe;}
.custom div.adblock a img {border:3px solid #ddd;}
.custom div.adblock img {padding: 1px; }

/*Special Sidebar Link Styles*/
.custom div.graysblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.graysblink a:hover {background-color: #3D3D3D; color: #fff; text-decoration: underline;}
.custom div.bluesblink a {display: block; padding-left: 0.5em;; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.bluesblink a:hover {background-color: #0099FF; color: #fff; text-decoration: underline;}
.custom div.purplesblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.purplesblink a:hover {background-color: #9900CC; color: #fff; text-decoration: underline;}
.custom div.greensblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.greensblink a:hover {background-color: #009900; color: #fff; text-decoration: underline;}
.custom div.redsblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.redsblink a:hover {background-color: #990000; color: #fff; text-decoration: underline;}
.custom div.orangesblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.orangesblink a:hover {background-color: #FE7914; color: #fff; text-decoration: underline;}
.custom div.brownsblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.brownsblink a:hover {background-color: #684122; color: #fff; text-decoration: underline;}
.custom div.aquasblink a {display: block; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.aquasblink a:hover {background-color: #2E6054; color: #fff; text-decoration: underline;}
.custom div.sblist1 a {display: block; color:#000000; padding-left: 0.5em; padding-top: 0.3em; padding-bottom: 0.3em; font-family:georgia; text-decoration: none; font-size: 14px;}
.custom div.sblist1 a:hover {background-color: #eee; color: #000; text-decoration: underline;}

/*Paragraph Styles*/
.custom .format_text p.bluep {padding:0.571em 0.786em; margin-bottom:1.571em; background:#DCF5F5; border:1px solid #ADDDE6;}
.custom .format_text p.purplep {padding:0.571em 0.786em; margin-bottom:1.571em; background:#DAD7EC; border:1px solid #9085C7;}
.custom .format_text p.greenp {padding:0.571em 0.786em; margin-bottom:1.571em; background:#D0E4C8; border:1px solid #89BE70;}
.custom .format_text p.redp {padding:0.571em 0.786em; margin-bottom:1.571em; background:#FDC1C1; border:1px solid #FB6B6B;}
.custom .format_text p.orangep {padding:0.571em 0.786em; margin-bottom:1.571em; background:#FEB781; border:1px solid #FFA45E;}
.custom .format_text p.brownp {padding:0.571em 0.786em; margin-bottom:1.571em; background:#E2C0A7; border:1px solid #D5A986;}
.custom .format_text p.aquap {padding:0.571em 0.786em; margin-bottom:1.571em; background:#B4DCD3; border:1px solid #8BC9BA;}

.custom .format_text .usersguide {font-size: 1.286em; font-family: "Myriad Pro",Helvetica,Arial,sans-serif; }
.custom .format_text .usersguide a{color:#009900; text-decoration: none;}
.custom .format_text .greentxt {color:#009900; font-weight:bold; }

form#paypal input {border:none; background:#fff; width:auto;}
